/* breakpoints */
.component.video .mejs-container {
  overflow: hidden;
}

.component.video .mejs-controls .mejs-button button {
  box-shadow: none;
}

.component.video .sxa-video-wrapper {
  position: relative;
}

.component.video .video-init {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    /*background: url("/-/media/Base-Themes/Core-Libraries/styles/mejs-controls.svg") no-repeat;*/
    background: url('../imgs/mejs-controls.svg') no-repeat;   
    background-position: 0 -39px;
    overflow: hidden;
    z-index: 1;
}

